<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Catalan Names (Female)</key>
	<string>Katalanische Namen (weiblich)</string>
	<key>Catalan Names (Male)</key>
	<string>Katalanische Namen (männlich)</string>
	<key>Catalan Surnames</key>
	<string>Katalanische Nachnamen</string>
	<key>Finnish Names (Female)</key>
	<string>Finnische Namen (weiblich)</string>
	<key>Finnish Names (Male)</key>
	<string>Finnische Namen (männlich)</string>
	<key>Finnish Surnames</key>
	<string>Finnische Nachnamen</string>
	<key>Forenames (Female)</key>
	<string>Vornamen (weiblich)</string>
	<key>Forenames (Male)</key>
	<string>Vornamen (männlich)</string>
	<key>German Names (Male)</key>
	<string>Deutsche Namen (männlich)</string>
	<key>Hindi and Indian Names (Female)</key>
	<string>Hindi- und indische Namen (weiblich)</string>
	<key>Hindi and Indian Names (Male)</key>
	<string>Hindi- und indische Namen (männlich)</string>
	<key>Irish Surnames</key>
	<string>Irische Nachnamen</string>
	<key>Italian Names (Female)</key>
	<string>Italienische Namen (weiblich)</string>
	<key>Italian Names (Male)</key>
	<string>Italienische Namen (männlich)</string>
	<key>Italian Surnames</key>
	<string>Italienische Nachnamen</string>
	<key>Japanese Names (Female)</key>
	<string>Japanische Namen (weiblich)</string>
	<key>Japanese Names (Male)</key>
	<string>Japanische Namen (männlich)</string>
	<key>Japanese Surnames</key>
	<string>Japanische Nachnamen</string>
	<key>Literary Surnames</key>
	<string>Literarische Nachnamen</string>
	<key>Polish Names (Female)</key>
	<string>Polnische Namen (weiblich)</string>
	<key>Polish Names (Male)</key>
	<string>Polnische Namen (männlich)</string>
	<key>Polish Surnames</key>
	<string>Polnische Nachnamen</string>
	<key>Popular British Names (Female)</key>
	<string>Beliebte britische Namen (weiblich)</string>
	<key>Popular British Names (Male)</key>
	<string>Beliebte britische Namen (männlich)</string>
	<key>Popular British Surnames</key>
	<string>Beliebte britische Nachnamen</string>
	<key>Popular London Surnames</key>
	<string>Beliebte Londoner Nachnamen</string>
	<key>Popular US Names (Female)</key>
	<string>Beliebte US-amerikanische Namen (weiblich)</string>
	<key>Popular US Names (Male)</key>
	<string>Beliebte US-amerikanische Namen (männlich)</string>
	<key>Potential Dictionary Surnames</key>
	<string>Mögliche Wörterbuch-Nachnamen</string>
	<key>Spanish Names (Female)</key>
	<string>Spanische Namen (weiblich)</string>
	<key>Spanish Names (Male)</key>
	<string>Spanische Namen (männlich)</string>
	<key>Spanish Surnames</key>
	<string>Spanische Nachnamen</string>
</dict>
</plist>
